Descrição da actualização de segurança para o .NET Framework 1.1 Service Pack 1 para Windows XP e Windows 2000: 10 de Julho de 2007

INTRODUÇÃO
A Microsoft lançou o boletim de segurança MS07-040. O boletim de segurança contém todas as informações relevantes sobre a actualização de segurança. Estas informações incluem informações sobre o ficheiro de manifesto e opções de implementação. Para ver o boletim de segurança completo, visite um dos seguintes Web sites da Microsoft:

Problemas conhecidos

Na secção que se segue são apresentados os problemas conhecidos relacionados com esta actualização de segurança. Se tiver problemas com esta actualização de segurança que não sejam abordados na secção de problemas conhecidos, dispõe de suporte gratuito através do número 1-866-PCSAFETY nos Estados Unidos e Canadá ou contactando a subsidiária local da Microsoft. Para mais informações sobre como contactar a subsidiária local da Microsoft relativamente a problemas de suporte de actualizações de segurança, visite o Web site de Suporte Internacional:Os clientes empresariais podem obter suporte para actualizações de segurança através dos contactos de suporte normais.
  • Para obter mais informações sobre problemas de instalação relacionados com o Microsoft .NET Framework 1.1, clique nos números de artigo que se seguem para visualizar os artigos na Base de Dados de Conhecimento da Microsoft:
    934711 Mensagem de erro quando reinicia o computador depois de desinstalar uma actualização de segurança do .NET Framework 1.1: "This application has requested the Runtime to terminate in an unusual way"
    939160 A versão de ficheiro é revertida para a versão instalada pelo Service Pack mais recente quando remove algumas actualizações de segurança do .NET Framework 1.1 ou do .NET Framework 1.0
    940332 Mensagem de erro quando instala uma actualização para o .NET Framework 1.1 ou o .NET Framework 1.0: "Não é possível instalar o pacth de actualização através do serviço Windows Installer"
    944925 CORRECÇÃO: Pode ser recebida uma mensagem de erro de excepção ao serializar um objecto ObjRef entre o computador cliente e o computador servidor após instalar a actualização MS07-040 apenas no computador cliente (em inglês)
  • Para obter mais informações sobre problemas de instalação que poderão ocorrer quando instalar a actualização de segurança em conjunto com o Microsoft .NET Framework 2.0, clique no número de artigo que se segue para visualizar o artigo na Base de Dados de Conhecimento da Microsoft:
    923100 Quando tenta instalar uma actualização para o .NET Framework 1.0, 1.1, 2.0, 3.0 ou 3.5, poderá receber o código de erro "0x643" do Windows Update ou o código de erro "1603" do Windows Installer

Informações de remoção da actualização

Para remover esta actualização de segurança, utilize o item Adicionar ou remover programas no Painel de Controlo.

Pré-requisitos

  • Para instalar esta actualização de segurança, tem de ter o Microsoft Windows Installer 3.1 instalado no computador. Para obter a versão mais recente do Windows Installer para o computador, visite o seguinte Web site da Microsoft:
  • Para instalar esta actualização de segurança, o computador tem de ter um dos seguintes sistemas operativos:
    • Microsoft Windows XP com Service Pack 2 (SP2) ou Service Pack 3 (SP3)
    • Uma versão baseada em x64 do Windows Server 2003
    • Uma versão baseada em x64 do Windows Server 2003 com Service Pack 2 (SP2)
    • Uma versão baseada em Itanium do Windows Server 2003 com SP1 ou SP2
    • Uma versão baseada em x64 do Windows XP Professional
    • Uma versão baseada em x64 do Windows XP Professional com Service Pack 2 (SP2)
    • Microsoft Windows 2000 com Service Pack 4 (SP4)
update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE WinNT Win2000
Propriedades

ID do Artigo: 928366 - Última Revisão: 08/13/2008 11:03:20 - Revisão: 4.0

Microsoft .NET Framework 1.1 Service Pack 1

  • kbresolve kbexpertisebeginner kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbbug kbfix kbpubtypekc KB928366
Comentários